// Set the Host Name
hostname "Public Server by cs-paccvet.ru 2009 v2"

// Set the rcon password
rcon_password "cs-hlds.ru"
sv_rcon_banpenalty 0
sv_rcon_minfailures 5
sv_rcon_maxfailures 10
sv_rcon_minfailuretime 30

// Set the server password
sv_password ""

// Exec files on startup
exec banned.cfg
exec listip.cfg

// Server Logging
log on
mp_logdetail 0
mp_logmessages 1

// Server Variables
// mp_
mp_timelimit 20
mp_autokick 1
mp_autoteambalance 1
mp_c4timer 35
mp_flashlight 1
mp_footsteps 1
mp_forcechasecam 0
mp_freezetime 3
mp_friendlyfire 1
mp_hostagepenalty 1
mp_limitteams 2
mp_roundtime 3
mp_tkpunish 0
mp_startmoney 800
mp_chattime 10

// sv_
sv_restartround 0
sv_maxspeed 320
sv_proxies 1
sv_allowupload 1
sv_voiceenable 1
sv_alltalk 1
sv_voicequality 1
sv_hostname_style 1

// other
allow_spectators 10
pausable 0
decalfrequency 60

// cheat and fun modes
sv_aim 0
sv_cheats 0

// Set Rates
sv_maxrate 8000
sv_minrate 4000

// Enable/Disable LAN mode
sv_lan 0

// Contact & Geo
sv_contact
sv_region 4 
amx_gamename "Public Server"
booster_lite_mode 0
sys_ticrate 10000
setmaster enable "1"
setmaster add 68.142.72.250
setmaster add 69.28.151.162
setmaster add 72.165.61.189
setmaster add 207.173.177.11
setmaster add 72.165.61.190
setmaster add 213.239.209.221
setmaster add 207.173.177.12
setmaster add hlmaster.jolt.co.uk
setmaster add 65.73.232.251
setmaster add 65.73.232.253
setmaster add 63.251.143.218
setmaster add 216.52.220.16
